RubyGems.org

require-here

0.0.0

Keep your namespaces clean.

installgem install require-here
Authors

Hannes Tydén

718 total downloads 718 for this version
Owners

013bfc4d1aab4061309df2197bdf3882

Gemfile
gem 'require-here', '~> 0.0.0'
Versions
  1. 0.0.0 June 5, 2012 (5.5 KB)
Runtime Dependencies
  1. minitest ~> 2.11
Development Dependencies
  1. minitest ~> 2.11